Bug 392141 - virt-clone.1 not in nroff format
Summary: virt-clone.1 not in nroff format
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-virtinst   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Daniel Berrange
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-11-20 12:53 UTC by Soren Hansen
Modified: 2008-01-22 15:32 UTC (History)
0 users

Fixed In Version: 0.300.2-2.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-22 15:32:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Replaces the man page with a working one. (14.57 KB, patch)
2007-11-20 12:53 UTC, Soren Hansen
no flags Details | Diff

Description Soren Hansen 2007-11-20 12:53:29 UTC
Description of problem:

man/en/virt-clone.1 lacks nroff formatting (it looks as though it was pod2text'd
rather then pod2man'd).

Attached a patch to fix it (simply replaces the b0rken virt-clone.1 with a new
version made from virt-clone.pod run through pod2man)

Comment 1 Soren Hansen 2007-11-20 12:53:29 UTC
Created attachment 264881 [details]
Replaces the man page with a working one.

Comment 2 Daniel Berrange 2007-11-20 12:58:27 UTC
Odd,the Makefile runs it via pod2man. I touched virt-clone.pod, ran make &
committed upstream.

http://hg.et.redhat.com/virt/applications/virtinst--devel?cs=b94f44fdbd7e

Comment 3 Fedora Update System 2008-01-11 22:28:01 UTC
python-virtinst-0.300.2-2.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update python-virtinst'

Comment 4 Fedora Update System 2008-01-22 15:32:31 UTC
python-virtinst-0.300.2-2.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.